import ListPage from "~/pages/Container/Supervision/FirstLevelDoor/ImportAndExportPortInfo/VehiclesViolation/VehicleBlacklist/List";

function List(props) {
  return (
    <ListPage
      addBtn="zgdw-io-blacklist-add"
      viewBtn="zgdw-io-blacklist-show"
      delBtn="zgdw-io-blacklist-del"
      {...props}
    />
  );
}

export default List;
